X
Tik hier voor de mobiele versie van de website.

Ondersteuningsforum

unable to open few sites such as 99acre.com

Geplaatst

unable to open few sites such as 99acre.com. problem loading page message displayed

unable to open few sites such as 99acre.com. problem loading page message displayed
Citeren

Aanvullende systeemdetails

Geïnstalleerde plug-ins

  • Google Update
  • VLC media player Web Plugin 2.0.6
  • Adobe PDF Plug-In For Firefox and Netscape 11.0.0
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • Office Authorization plug-in for NPAPI browsers

Toepassing

  • Useragent: Mozilla/5.0 (Windows NT 6.3; WOW64; rv:24.0) Gecko/20100101 Firefox/24.0

Meer informatie

McCoy
  • Top 10 Contributor
520 oplossingen 4863 antwoorden

rajeevsshastri said

unable to open few sites such as 99acre.com. problem loading page message displayed

In this case the correct URL is : 99acres.com (you left out
the "s") .....

Your system details show that you're using a very, very old Firefox version .....  :(

Would you please update to the latest version, which is 66.0.3

If you still have problems, would you try this please :

Clear the Firefox cache :
https://support.mozilla.org/en-US/kb/how-clear-firefox-cache

"Remove the cookies" from websites that cause problems :
https://support.mozilla.org/en-US/kb/delete-cookies-remove-info-websites-stored (scroll down to : "Delete cookies for a single site")

''rajeevsshastri [[#question-1257545|said]]'' <blockquote> unable to open few sites such as 99acre.com. problem loading page message displayed </blockquote> In this case the correct URL is : 99acres.com (you left out <BR>the "s") ..... Your system details show that you're using a very, very old Firefox version ..... :( Would you please update to the latest version, which is '''66.0.3''' If you still have problems, would you try this please : Clear the Firefox cache :<BR> https://support.mozilla.org/en-US/kb/how-clear-firefox-cache "Remove the cookies" from websites that cause problems :<BR> https://support.mozilla.org/en-US/kb/delete-cookies-remove-info-websites-stored (scroll down to : "Delete cookies for a single site")
Was dit nuttig voor u?
Citeren
Tyler Downer
  • Top 25 Contributor
  • Moderator
1528 oplossingen 10652 antwoorden

Just to re-iterate, you really really really need to update your Firefox. Please download the newest version from www.getfirefox.com

Just to re-iterate, you really really really need to update your Firefox. Please download the newest version from www.getfirefox.com
Was dit nuttig voor u?
Citeren
cor-el
  • Top 10 Contributor
  • Moderator
17408 oplossingen 157260 antwoorden

This website only supports TLS 1.1 and 1.2 and that requires Firefox 27 or later.

Is this Firefox 24 ESR you currently use (Help -> About Firefox) ? Any specific reason that you haven't updated Firefox in such a long time? If you want to stay on the ESR update channel then consider Firefox 60 ESR.

Firefox 60.6.1 ESR:

This website only supports TLS 1.1 and 1.2 and that requires Firefox 27 or later. *https://www.ssllabs.com/ssltest/analyze.html?d=www.99acres.com&s=69.192.243.179&latest Is this Firefox 24 ESR you currently use (Help -> About Firefox) ? Any specific reason that you haven't updated Firefox in such a long time? If you want to stay on the ESR update channel then consider Firefox 60 ESR. Firefox 60.6.1 ESR: *https://www.mozilla.org/en-US/firefox/organizations/all/ *https://www.mozilla.org/en-US/firefox/60.6.1/releasenotes/ *https://www.mozilla.org/en-US/firefox/60.6.1/system-requirements/
Was dit nuttig voor u?
Citeren
Een vraag stellen

U moet zich aanmelden bij uw account om op berichten te antwoorden. Stel een nieuwe vraag als u nog geen account hebt.